### Property

# Handy Flap:flap

since: 1.2

#### Declaration

    property flap: Gtk.Widget [ read, write ]

#### Description [src]

The flap widget.

It’s only visible when `HdyFlap:reveal-progress` is greater than 0.

Type:`GtkWidget`

Available since: 1.2

Getter method | `hdy_flap_get_flap()`
Setter method | `hdy_flap_set_flap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no